import 'package:flutter/material.dart';
import 'package:qhdkfq_regulatory_flutter/tools/my_appbar.dart';

class CheckRecordListPage extends StatefulWidget {
  const CheckRecordListPage({super.key});

  @override
  State<CheckRecordListPage> createState() => _CheckRecordListPageState();
}

class _CheckRecordListPageState extends State<CheckRecordListPage> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: MyAppbar(title: "检查记录"),
      body: SafeArea(child: SizedBox()),
    );
  }
}
